To string handler

- « ReflectionZendExtension::getVersion

- ReflectionExtension »

- PHP Manual
- ReflectionZendExtension
- To string handler

# ReflectionZendExtension::__toString

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

ReflectionZendExtension::__toString — To string handler

### Description

public ReflectionZendExtension::__toString(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values